{% extends 'base.html.twig' %}

{% block title %}New Proxy{% endblock %}

{% block body %}
    <h1>Create new Proxy</h1>

    {{ include('proxy/_form.html.twig') }}

    <a href="{{ path('app.proxy') }}">back to list</a>
{% endblock %}
